prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libthai
Description: Thai support library
Version: 0.1.28
Requires.private: datrie-0.2
Libs: -Wl,-R${libdir} -L${libdir} -lthai
Cflags: -I${includedir}
